@charset "UTF-8";
/* ======================================================================
 #form
====================================================================== */
#form {
}
/* ======================================================================
 p_entry_txt_1
====================================================================== */
.p_entry_txt_1{
  font-size: 2.4rem;
  text-align: center;
  padding-top: 160px;
}
/* ======================================================================
 p_c_txt_sub
====================================================================== */
.p_c_txt_sub {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  margin-bottom: 40px;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p_c_txt_sub {
    font-size: 1.4rem;
    margin-bottom: 20px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

/* ======================================================================
 p_c_ttl
====================================================================== */
.p_c_ttl_1 {
  font-size: 1.6rem;
  font-weight: bold;
  position: relative;
  letter-spacing: 0.1em;
  background: #deebff;
}
.p_c_ttl_1.required:before {
  font-size: 1.2rem;
  line-height: 1;
  color: #fff;
  padding: 4px;
  content: "必須";
  background: #ff0000;
  margin-right: 8px;
}
.p_c_ttl_1.optional:before {
  font-size: 1.2rem;
  line-height: 1;
  color: #fff;
  padding: 4px;
  content: "任意";
  background: #0000ff;
  margin-right: 8px;
}
/* ======================================================================
 p_c_fl
====================================================================== */
.p_c_fl {
  margin-bottom: 40px;
}
.p_c_fl .p_c_fl_item:last-child {
  margin-bottom: 0;
}

/* ======================================================================
 p_c_cardA
====================================================================== */
.p_c_cardA {
  display: flex;
  flex-wrap: wrap;
  border: 1px dotted #b2c1be;
  margin-bottom: -1px;
}
.p_c_cardA .p_c_ttl_1 {
  width: 32%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px 16px;
}
.p_c_cardA.jcs .p_c_ttl_1{
  justify-content: flex-start;
}
.p_c_cardA .p_c_formItem {
  font-size: 1.6rem;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: flex;
  justify-content: center;
  flex-direction : column;
  padding: 24px 16px;
}
.p_c_cardA .p_c_formBg {
  width: 100%;
  background: #fff;
  border-radius: 2px;
  position: relative;
}

.p_c_cardA .p_c_textarea {
  width: 100%;
  background: #fff;
  border-radius: 2px;
}
.p_c_cardA .p_c_selectBg_wrap {
  background: #fff;
  width: 50%;
}
.p_c_cardA .p_c_selectBg_wrap_df {
  background: #fff;
  width: 50%;
  display: flex;
  align-items: center;
}
.p_c_cardA .p_c_selectBg {
  background: url(../../assets/img/ico/select.svg) 50% no-repeat;
  background-position: center right;
  background-size: 16px;
}
.p_c_cardA .p_c_selectBg_wrap_df .p_c_selectBg{
  margin-right: 8px;
  width: 100px;
}
.p_c_cardA .p_c_selectBg .select{
  width: 100%;
  cursor: pointer;
}
.p_c_cardA .p_c_formItem .input, .p_c_cardA .p_c_formItem .select {
  width: 100%;
  border: 1px solid #dadada;
  padding: 8px;
  border-radius: 2px;
}
input:focus , select:focus{
   outline:#f2940e 2px solid;
   border-radius: 2px;
}
.p_c_cardA .p_c_formItem .textarea {
  background: #fff;
  font-size: 16px;
  height: 270px;
  width: 100%;
  padding-right: 0;
  padding: 4px 12px;
}
.p_c_cardA ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #848484;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.p_c_cardA :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #848484;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.p_c_cardA ::-moz-placeholder {
  /* Others */
  color: #848484;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.p_c_cardA ::-ms-input-placeholder {
  /* Others */
  color: #848484;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.p_c_cardA ::placeholder {
  /* Others */
  color: #848484;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.p_c_cardA.check .p_c_formItem {
  color: #000;
  font-weight: bold;
}
.p_c_cardA .p_c_cardA_txt {
  font-size: 1.4rem;
  margin-top: 8px;
}
.p_c_cardA .p_c_cardA_txt_em{
  color: #ff3b30;
}
.p_c_cardA .p_c_box_1 {
  display: flex;
  align-items: center;
}
.p_c_cardA .p_c_box_1 .p_c_box_1_txt {
  margin-left: 10px;
}

.p_c_cardA .p_c_formBg.df{
  display: flex;
  justify-content: center;
  align-items: center;
}
.p_c_cardA .p_c_formBg.df_2{
  display: flex;
  align-items: center;
}
.p_c_formBg_txt_1{
  margin-right: 4px;
  white-space: nowrap;
}
.p_c_formBg_txt_2{
  margin-right: 8px;
  white-space: nowrap;
}
.p_c_cardA .p_c_formBg.df .input{
  margin-right: 8px;
}
.input_short{
  max-width: 100px;
  margin-right: 8px;
}
.input_short_2{
  max-width: 50%;
  margin-right: 8px;
}
@media screen and (max-width: 980px) {
  .p_c_cardA {
    flex-direction: column;
    align-items: flex-start;
  }
  .p_c_cardA .p_c_ttl_1 {
    width: 100%;
    font-size: 1.4rem;
  }
  .p_c_cardA .p_c_ttl_1:after {
    position: static;
    -webkit-transform: none;
    transform: none;
    font-size: 1.0rem;
    margin-left: 8px;
  }
  .p_c_cardA .p_c_formItem {
    width: 100%;
  }
  .p_c_cardA.check .p_c_formItem {
    font-weight: normal;
  }
  .p_c_cardA .p_c_cardA_txt {
    padding-left: 0;
    margin-top: 5px;
  }
}

@media screen and (max-width: 767px) {
  .p_c_cardA .p_c_selectBg_wrap {
    width: 100%;
  }
  .p_c_cardA .p_c_ttl_1{
    padding: 12px;
  }
  .p_c_cardA .p_c_formItem{
    padding: 12px;
  }
}



/* =====================
  p_c_confirmBg
===================== */
.p_c_confirmBg {
  width: 100%;
  padding: 16px;
  background: #fff;
  border-radius: 2px;
  display: flex;
  align-items: center;
}

/* =====================
  p_c_list_area
===================== */
.p_c_list_area {
  display: flex;
  flex-wrap: wrap;
}
.p_c_list_area .p_c_checkList_item {
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .p_c_list_area .p_c_checkList_item {
    width: calc(50% - 10px);
  }
}


/* =====================
  checkbox
===================== */
.p_c_radio_item{
  display: flex;
  flex-wrap : wrap;
}
.p_c_radio_item .item{
  margin-right: 32px;

}
.p_c_radio_item .item.full{
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 16px;
}

.p_c_radio_item .item.full .radio-input + label {
  white-space: nowrap;
  margin-right: 8px;
}
.p_c_radio_item .item:last-child{
  margin-bottom: 0;
}
.p_c_radio_item .input{
  display: flex;
  align-items: center;
  width: 100%;
  text-align-last: left;
}
/* =====================
  checkbox
===================== */
.checkbox .checkbox01-input, .checkbox .radio-input {
    -webkit-tap-highlight-color: transparent;
}
.checkbox01-input:focus {
outline: none;
}


/* =====================
  checkbox
===================== */
.checkbox{
  margin-right: 4px;
  position: relative;
  height: 40px;
}
.checkbox .prich {
  position: relative;
  display: block;
  cursor: pointer;
  height: 40px;
}
.checkbox .checkbox01-input, .checkbox .radio-input {
  display: none;
}

.checkbox .checkbox01-parts,
.checkbox .radio-input + .prich {
  line-height: 1.7;
  position: relative;
  display: inline-block;
  padding-left: 32px;
  padding-top: 0;
  height: 40px;
  position: relative;
  line-height: 1.4;
}
.checkbox .checkbox01-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: #fff;
  border:2px solid #dadada ;
  border-radius: 2px;
}
.checkbox .checkbox01-input:checked + .checkbox01-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 7px;
  width: 7px;
  height: 12px;
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
  border-bottom: 2px solid #1d50a2;
  border-right: 2px solid #1d50a2;
}
.checkbox .checkbox01-input:checked + .checkbox01-parts::before {
  background: #fff;
  border:2px solid #1d50a2 ;
}

/* =====================
  checkbox_list
===================== */
.checkbox_list .checkbox .checkbox01-parts .sub{
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .checkbox_list .checkbox .checkbox01-parts .sub{
    font-size: 1.2rem;
  }
}

/* =====================
  p_c_list_radio
===================== */
.p_c_list_radio {
  display: flex;
}
.p_c_list_radio .p_c_list_radio_item {
  margin-right: 30px;
}

/* =====================
  radio
===================== */
.radio-input {
  display: none;
}

.radio-input + label {
  position: relative;
  padding-left: 32px;
}

.radio-input + label::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  border: 1px solid #D3D3D3;
  border-radius: 50%;
  background: #fff;
}

.radio-input:checked + label {
  color: #009d5c;
}

.radio-input:checked + label::after {
  position: absolute;
  top: 6px;
  left: 6px;
  display: block;
  width: 8px;
  height: 8px;
  content: "";
  border-radius: 50%;
  background: #009d5c;
}

@media screen and (max-width: 767px) {
  .radio-input + label {
    position: relative;
    margin-right: 0;
    padding-left: 32px;
  }
}
/* =====================
  agree-box
===================== */
.agree-box {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  margin-bottom: 32px;
}


/* =======================================

   p_c_step

 ======================================= */
.p_c_step {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
  margin-top: 32px;
}

.p_c_step_item {
  width: 18%;
  text-align: center;
  background: #f9e8e6;
  color: #000;
  padding: 10px 0;
  border-radius: 10px;
  font-weight: bold;
  position: relative;
  font-size: 1rem;
}
.p_c_step_ico{
  content: "";
  width: 12px;
  height: 12px;
  background: url(../../assets/img/ico/ico_arrow_2.svg);
}
.p_c_step_item:last-child:after {
  display: none;
}

.p_c_step_item.active {
  background: #e95145;
  color: #fff;
}

/* =======================================

   validationEngine

 ======================================= */
.formError {
  z-index: 2;
}

.formError .formErrorContent {
  z-index: 3;
}

.formError .formErrorArrow {
  z-index: 4;
}

.ui-dialog .formError {
  z-index: 2;
}

.ui-dialog .formError .formErrorContent {
  z-index: 3;
}

.ui-dialog .formError .formErrorArrow {
  z-index: 4;
}

.inputContainer {
  position: relative;
  float: left;
}

.formError {
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
  text-align: left;
}

.formError.inline {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}

.ajaxSubmit {
  display: none;
  padding: 20px;
  border: 1px solid #999;
  background: #ff3b30;
}



.formError.inline .formErrorContent {
  border: none;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.greenPopup .formErrorContent {
  background: #ff3b30;
}

.blackPopup .formErrorContent {
  color: #fff;
  background: #393939;
}

.formError .formErrorArrow {
  position: relative;
  width: 15px;
  margin: -2px 0 0 13px;
}

body[dir=rtl] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
  top: 2px;
  margin: 0 0 0 12px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-box-shadow: none;
  display: none;
}

.formError .formErrorArrow div {
  font-size: 0;
  font-size: 0;
  line-height: 0;
  display: block;
  height: 1px;
  margin: 0 auto;
  background: #009d5c;
}

.formError .formErrorArrowBottom div {
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
  background: #33be40;
}

.blackPopup .formErrorArrow div {
  color: #fff;
  background: #393939;
}

.formError .formErrorArrow .line10 {
  width: 13px;
  border: none;
}

.formError .formErrorArrow .line9 {
  width: 11px;
  border: none;
}

.formError .formErrorArrow .line8 {
  width: 11px;
}

.formError .formErrorArrow .line7 {
  width: 9px;
}

.formError .formErrorArrow .line6 {
  width: 7px;
}

.formError .formErrorArrow .line5 {
  width: 5px;
}

.formError .formErrorArrow .line4 {
  width: 3px;
}

.formError .formErrorArrow .line3 {
  width: 1px;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
  border-left: 2px solid #ddd;
}

.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}

.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}

.formError .formErrorContent {
  font-weight: bold;
  width: 100%;
  background: transparent;
  font-size: 1.3rem;
  position: relative;
  width: 100%;
  color: #ff3b30;
}

.validateTxt .inline {
  padding-top: 18px;
}
/* ========p_c_checkItem========== */
.p_c_checkItem{
  flex: 1;
  background: #fff;
  border-radius: 2px;
  padding: 12px 16px;
  font-size: 1.6rem;

}

@media screen and (max-width: 767px) {
  .p_c_checkItem{
    width: 100%;
    margin-top: 10px;
  }
}
